#access-panel {
    position: fixed;
    top: 100px;
    background: #fff;
    border: 1px solid;
    z-index: 10000;
    width: 0;
    height: 0;
    family-family: Verdana,Arial,Helvetica,sans-serif !important;
}

#access-panel .access-toggle {
    float: left;
    width: 50px;
    height: 50px;
    position: relative;
    right: 50px;
    background-color: #fff;
    border: 1px solid;
}

#access-panel .plugin {
    display: none;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
}

#access-panel h2 {
    display: none;
    white-space: nowrap;
}

#access-panel .plugin .name {
    padding: 5px;
    padding-right: 20px;
    cursor: pointer;
}

.access-grayscale {
    filter: grayscale(1);
    -webkit-filter: grayscale(100%);
}

.access-contrast {
    filter: contrast(200%);
    -webkit-filter: contrast(200%);
}

.access-non-contrast {
    filter: contrast(100%);
    -webkit-filter: contrast(100%):
}

.access-invert {
    filter: invert(1);
    -webkit-filter: invert(1);
}

.access-link-decoration {
     text-decoration: underline;
}

.access-readable-font {
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
